@import '../../styles.css';
#form-task {
  margin-top: 4%;
  margin-left: 5%;
  margin-right: 5%;
}

.resize-owl {
  max-width: 5%;
  height: auto;
}

.text-style {
  margin-top: 1%;
  font-family: 'proxima-nova-bold';
  color: var(--violet-color);
  text-decoration-line: none;
}

.task-text-style {
  font-family: 'proxima-nova-semibold';
  color: var(--violet-color);
  text-decoration-line: none;
  margin-left: 3%;
}

.task-task-style {
  font-family: 'kids-zone';
  color: var(--violet-color);
  font-size: 100px;
}

.task-task-div {
  text-align:center;
  margin-top: 2%;
}

.task-task-div-med-hard {
  text-align:center;
  margin-top: 2%;
  display: inline-block;
}

.smaller {
  font-size: 10pt;
  text-transform: uppercase;
}

.bigger {
  font-size: 15pt;
}

.leftside, .rightside {
  height: 100vh;
  width: 100%;
}

.rightside {
  background-color: white;
}

.task-window {
  position: relative;
  height: 80%;
  width: 90%;
  top : 15%;
  left: 3%;
  border: 2px solid var(--violet-color);
  display: table;
}

.task-header {
  text-align: center;
  color: var(--violet-color);
}

.logo {
  margin-top: 10%;
  margin-left: 20%;
}

.resize {
  width: 60%;
  height: auto;
}

.navbar-position {
  position: fixed;
  top: 5%;
  right: 6%;
}

.select-css {
  display: block;
  font-size: 13pt;
  color: var(--violet-color);
  font-family: 'proxima-nova-bold';
  text-transform: uppercase;
  padding: .5em .8em .5em .8em;
  width: 96%;
  box-sizing: border-box;
  background:none;
  -webkit-appearance: none;
  border: 0;
  margin: 4%;
}

.select-css option {
  font-size: 15pt;
  color: var(--violet-color);
  font-family: 'proxima-nova-bold';
}

#allSelects {
  margin-top: 30%;
}

#task-btn-check {
  display: block;
  float: right;
  margin-right: 2%;
  border-radius: 4px;
}

#task-btn-next {
  display: block;
  float: right;
  border-radius: 4px;
}

section {
  display: flex;
  flex-flow: row wrap;
}

section > div {
  flex: 1;
  padding: 0.5rem;
}

input[type="radio"] {
  display: none;
}

section > div > label {
  display: block;
  background: white;
  border: 1px solid var(--violet-color);
  border-radius: 4px;
  padding: 1rem;
  text-align: center;
  position: relative;
  font-size: 25px;
  font-family: 'proxima-nova-semibold';
  color: var(--violet-color);
}

input[type="radio"]:checked + label {
  border: 2px solid orange;
}

.buttons {
  position: relative;
  padding-top: 5%;
  vertical-align: bottom;
  margin-bottom: 15px;
}

#sec-task-easy {
  margin-top: 4%;
}

#sec-task-medium-hard {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  margin-left: 25px;
  margin-bottom: 50px;
}

#students-solution {
  border: 1px solid var(--violet-color);
  width: 100px;
  height: 100px;
  font-size: 60px;
  padding-left: 24px;
}

.div-med-hard {
  margin-top: 4%;
  text-align: center;
  padding-bottom: 50px;
}

#CheckImage {
  max-width: 10%;
  position: absolute;
  left: 57%;
  top: 74%;
  z-index: 10;
}

table, th, td {
  width: 90%;
  border: 2px solid var(--violet-color);
  border-collapse: collapse;
  margin: 0 auto;
  margin-top: 10%;
}

th, td {
  padding: 10px;
  text-align: center;
  font-size: 13pt;
  color: var(--violet-color);
  font-family: 'proxima-nova-bold';
  text-transform: uppercase;
}
